html,
body,
.container {
  min-height: 100vh;
}
b,
strong {
  font-family: MyriadProBold;
}
.center_col a {
  text-decoration: none;
  border-bottom: 1px solid #ccc;
}
.center_col a:hover {
  border-bottom: 1px solid #cc3300;
}
a.no_border,
a.no_border:hover {
  border: 0;
}
a:focus {
  outline: none;
}
h1 {
  color: #cc3300;
}
.brand-color {
  color: #cc3300;
}
.container-fluid {
  max-width: 1400px;
}
.no_padding {
  padding: 0;
}
.no_padding_left {
  padding-left: 0;
}
.margin-t {
  margin-top: 1%;
}
.margin-t2 {
  margin-top: 2%;
}
.margin-r {
  margin-right: 1%;
}
.row-flex {
  display: flex;
  flex-flow: row wrap;
}
input[type=file] {
  border: 1px solid #ccc;
  padding: 9px 18px;
  width: 100%;
  border-radius: 4px;
}
.pager {
  margin: -59px 0 17px;
}
.wrap {
  min-height: 100vh;
  height: auto !important;
  margin: 0 auto -150px;
}
#push {
  height: 170px;
}
.footer {
  height: 150px;
  background: url('../img/background_line.png') top right no-repeat, linear-gradient(to right, #d3d3d3, #e7e7e7);
  border-bottom: 10px solid #cc3300;
  padding: 20px 4% 0 0;
}
.footer p {
  margin: 0;
}
.two_lines_f {
  background: url('../img/two_lines_f.png') top left no-repeat;
  background-size: 100% 100%;
  padding: 90px 30px 10px;
}
.header {
  background: url('../img/background_line.png') top right no-repeat, linear-gradient(to right, #d3d3d3 0%, #f7f7f7 17%, #e7e7e7 100%);
  padding: 0 0 1% 4%;
}
.two_lines {
  background: url('../img/two_lines3.png') top left no-repeat;
  background-size: 100% 92%;
  padding: 8px 2% 5px 6%;
  display:flex;
  justify-content: space-between;  
}
.logo {
	font-size:1.2em;
	color:black;
  padding-top: 10px;
}	
.title_logo {
	margin: 10px 0;
}	
.logo img {
  height:61px;
  display:block;
}
.tlabel {
	align-self: flex-end;
  margin-top: 40px;
}	
.tlabel img {
	height:170px;
}
.head_phone {
  position: relative;
  top: 0;
  line-height: 0.9;
}
.header a {
  display: block;
  color: #2f2f2f;
  font-size: 1.5em;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 1px;
}
.header a:last-child {
  margin-top: 10px;
  letter-spacing: 1.8px;
}
.header a:hover {
  color: #cc3300;
}
.header small {
  display:block;
  font-size: 1.2em;
  font-weight: normal;
  letter-spacing: normal;
}
.header_horizontal_line {
  position: relative;
  left: 7%;
  margin: 10px 0 10px;
  height: 3px;
  background: url('../img/header_horizontal_line.png');
  background-size: cover;
}
.head_npp {
  font: 1.4em MagistralC;
  padding-top:6px;
}

@media screen and (max-width: 1320px) {
	.header {
		font-size:0.8em;
	}
	.header a {
		font-size: 1.3em;
	}	
  .logo {
    padding-top: 4px;
  }     
	.logo img {
	  height:49px;
	}
	.tlabel img {
		height:140px;
	}	
  .lead {
    font-size: 1.5em;
  }
}
@media screen and (max-width: 1092px) {
	.header {
		font-size:0.7em;
	}
	.head_phone {
	  line-height:1.0;
	}	
  .logo {
    padding-top: 0;
  }   
	.logo img {
		height:43px;
	}
	.tlabel img {
		height:120px;
	}
	.header_horizontal_line {
		margin: 5px 0 5px;	
	}
  .lead {
    font-size: 1.2em;
  }
}	
@media screen and (max-width: 920px) {
	.header {
		font-size:0.6em;
	}
	.two_lines {
	  background-size: 108% 100%;
	} 
	.logo {
		font-size:1.5em;
		color:black;
    padding-top: 4px;
	}
	.title_logo {
		margin: 0 0 10px 0;
	}	
	.logo img {
		height:36px;
	}
	.tlabel img {
		height:112px;
	}
	.head_phone {
		font-size:1.1em;
	}	
	.header_horizontal_line {
		display:none;	
	}
	.head_npp {	
		margin-top:5px;
	}
  .lead {
    font-size: 1.1em;
  }
}
@media screen and (max-width: 789px) {
	.header {
		font-size:0.6em;
	}
	.logo {
		font-size:1.5em;
		color:black;
    padding-top: 0;    
	}
	.title_logo {
		margin: 0 0 10px 0;
	}		
	.logo img {
		height:30px;
	}
	.tlabel img {
		height:112px;
	}
  .head_phone {
    font-size:1.3em;
  }   
	.header_horizontal_line {
		display:none;	
	}
	.head_npp {	
		margin-top:5px;
	}
  .lead {
    font-size: 1.0em;
  }
}	
@media screen and (max-width: 627px) {
	.header {
		padding-left: 2%;
	}
	.two_lines {
		padding: 8px 2% 1.2% 6%;
		background-size: 108% 102%;
	} 	
  .logo img {
    height:30px;
  }  
	.tlabel img {
		height:75px;
	}  
  .head_phone {
    font-size:1.3em;
  }   
  .head_npp { 
    margin-top:10px;
  }  
}  
@media screen and (max-width: 569px) {
	.header {
		padding-left: 2%;
	}
	.two_lines {
    background: url('../img/two_lines3.png') top left no-repeat;
		padding: 8px 2% 1.2% 6%;
		background-size: 108% 102%;
	}
  .logo img {
    height:18px;
  }
  .tlabel img {
    display: none;
  }   
  .head_phone {
    font-size:1.0em;
  }  
  .head_npp { 
    margin-top:10px;
  }      
} 
@media screen and (max-width: 420px) {
  .head_phone {
    font-size:0.8em;
  }   
}  
  
.navbar {
  border: 0;
  min-height: 46px;
}
.nav > li > a {
  color: #fff;
  font-size: 1.2em;
  transition: .2s;
  background: #700006;
  background: url('../img/background_btn_line.png'), radial-gradient(ellipse at center, #a40001 0%, #700006 100%);
  background-size: 100% 100%;
  padding: 12px 2px;
  line-height: 1.2;
}
.nav > li > a.active {
  background: url('../img/background_btn_line.png'), radial-gradient(ellipse at center, #ff8c00 0%, #ef3100 100%);
  background-size: 100% 100%;
}
.nav > li > a:hover {
  transform: scale(1, 1.2);
  background: #a40001;
  background: url('../img/background_btn_line.png'), radial-gradient(ellipse at center, #ff8c00 0%, #ef3100 100%);
  background-size: 100% 100%;
}
.menu_left_head {
  background: #bbd700;
  text-align: center;
  padding: 3px;
  font-size: 1.2em;
  border-top-left-radius: 10px;
  margin-top: 3%;
}
.menu_left_head:first-child {
  margin-top: 0;
}
.menu_left_block {
  background: #e7e7e7;
  font-size: 1.1em;
  border-bottom-right-radius: 10px;
  padding: 1% 3%;
}
.menu_left_block a {
  display: block;
  padding: 7px 1%;
  border-bottom: 2px solid #fff;
}
.menu_left_block a:last-child {
  border: 0;
}
.carousel-caption a {
  color: #fff;
}
h1.block_index,
h2.block_index,
div.block_index {
  background: url('../img/background_btn_line2.png') repeat-x, #e7e7e7;
  background-size: contain;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 3px;
}
.news_block_index .date {
  display: inline-block;
  background: #e7e7e7;
  border-top-right-radius: 8px;
  padding: 5px 8px 3px;
}
.news_block_index {
  padding: 1%;
}
.news_block_index img {
  margin: 0 10px 1% 0;
  border: 0;
}
.index p {
  text-indent: 2em;
  text-align: justify;
}
.list-group-item {
  cursor: pointer;
}
.btn-mylink,
.btn-delete {
  position: relative;
  top: -5px;
}
.btn-delete {
  line-height: .9;
}
.news_beat {
  padding: 0 5px;
  background: #e7e7e7;
}
.table_partition_text td,
.table_partition_text th {
  padding: 1px 5px;
}
.price-wrap {
  margin: 3% 0;
}
.price {
  color: #cc3300;
  font-size: 1.1em;
  font-weight: bold;
}
.price .glyphicon-ruble {
  font-size: .85em;
}
.kard-nomenkl {
  border: 1px solid #ccc;
  padding: 1%;
  height: 100%;
}
.kard-nomenkl h4 {
  line-height: 1.4;
}
.kard-nomenkl .new {
  font-size: .9em;
  padding: 4px 20px;
  color: #C30;
  position: absolute;
  top: 0;
  left: 0;
}
.kard-nomenkl img {
  max-height: 130px;
}
.btn-admin {
  width: 100%;
  margin-bottom: 5px;
}


@media screen and (max-width: 1024px) {
  .navbar {
    min-height: 40px;
    margin-bottom: 10px;
  }
  .nav > li > a {
    font-size: 1em;
  }
  .nav > li.two_row > a {
    padding: 8px 2px;
  }
  .carousel-caption {
    font-size: 1em;
  }
}
@media screen and (min-width: 768px) {
  .nav > li.two_row > a {
    padding: 5px 2px;
    top: -10px;
    margin-bottom: -10px;
  }
  .nav > li {
    border-left: 2px solid #fff;
  }
  .nav > li:first-child {
    border: 0;
  }
}
@media screen and (max-width: 768px) {
  .nav > li > a {
    padding: 10px 2px;
  }
  .menu_left_head {
    border-top-right-radius: 10px;
  }
  .two_lines {
    padding-right: 1%;
  }
}
@media screen and (max-width: 627px) {
  .footer {
    padding-top: 10px;
  }
  .wrap {
    margin: 0 auto -120px;
  }
  #push,
  .footer {
    height: 120px;
  }
  .two_lines_f {
    padding: 28px 30px 10px;
  }
  #partition_text td {
    display: block;
  }
  #partition_text th {
    display: none;
  }
}
@media screen and (max-width: 400px) {
  .paginator-dop-pages {
    display: none !important;
  }
}
@media screen and (max-width: 340px) {
  .two_lines_f {
    padding: 30px 30px 10px;
  }
}
